🔗 REST APIIndex Input Data
Returns all data inputs for a specific index definition
Authorization<token>
API Key is required to access the endpoints
In: header
Path Parameters
index_definition_id*string
Response Body
curl -X GET "https://example.com/v1/indexdef/input-data/string/all"[ { "exchangeId": "string", "exchangeSymbolId": "string", "baseAssetId": "string", "quoteAssetId": "string", "beginDate": "2019-08-24T14:15:22Z", "endDate": "2019-08-24T14:15:22Z", "status": "string", "statusInfo": "string", "lastModificationTime": "2019-08-24T14:15:22Z" }]